@charset "utf-8";
/* CSS Document */



/*================================================================ RESET ================================================================ */

html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,figure, figcaption, footer, header, hgroup,menu, nav, output, ruby, section, summary,time, mark, audio, video {
	margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;vertical-align: baseline;}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1;margin:0 ;padding:0 ;transition:all 0.3s ease;overflow-x: hidden;}
html{position:relative;overflow-x:hidden;}
ol, ul {list-style: none;margin:0; padding:0;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {content: '';content: none;}
table {border-collapse: collapse;border-spacing: 0;}
body > div >a {transition:all 0.3s ease;}
:hover{-webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;}
/*a{display:block;}*/
img{display:block;}
img{max-width:100%;}
.clear{clear:both;}
/*================================================================	 TYPOGRAPHY  ================================================================*/
body{font-family:"Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;}
h1,h2,h3,h4,h5,h6{
	font-family:"Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight:700;
	margin:0;
	line-height:1.4;
	letter-spacing:0.6px;
	text-transform:uppercase;
	letter-spacing:0;
	text-align: center;
	}

h1{font-size:60px ;}
h2{font-size:48px;}
h3{font-size:36px;}
h4{font-size:24px;}
h5{font-size: 16px;}
h6{font-size:16px;}
p{
	font-family:"Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:14px;
	padding:0;
	font-weight:400;
	margin:0;
	line-height:1.6;
	text-decoration:none;
	}
a,span,ul,li{
	font-family:"Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	padding:0;
	font-weight:400;
	text-align:center;
	margin:0;
	line-height: 1;
	text-decoration:none !important;
	}
p,span,a{
	padding:0;
	}
a:focus {
	outline:0;
	}
.tx-center{text-align:center;}
.tx-left{text-align:left;}
.tx-right{text-align:right;}
/*================================================================	 GENERAL STYLING  ================================================================*/
/* PADDING BOTTOM */
.container,.container-fluid{/* padding-left:0; *//* padding-right:0; */}

.padding-bottom-5{padding-bottom:5px;}
.padding-bottom-10{padding-bottom:10px;}
.padding-bottom-15{padding-bottom:15px;}
.padding-bottom-20{padding-bottom:20px;}
.padding-bottom-30{padding-bottom:30px;}
.padding-bottom-40{padding-bottom:40px;}
.padding-bottom-50{padding-bottom:50px;}
.padding-bottom-60{padding-bottom:60px;}
.padding-bottom-70{padding-bottom:70px;}
.padding-bottom-100{padding-bottom:100px;}
.padding-bottom-150{padding-bottom:150px;}
.padding-bottom-200{padding-bottom:200px;}
.padding-bottom-250{padding-bottom:250px;}
.padding-bottom-270{padding-bottom:270px;}

/* PADDING TOP */

.padding-top-5{padding-top:5px;}
.padding-top-10{padding-top:10px;}
.padding-top-15{padding-top:15px;}
.padding-top-20{padding-top:20px;}
.padding-top-30{padding-top:30px;}
.padding-top-40{padding-top:40px;}
.padding-top-50{padding-top:50px;}
.padding-top-60{padding-top:60px;}
.padding-top-70{padding-top:70px;}
.padding-top-100{padding-top:100px;}
.padding-top-150{padding-top:150px;}
.padding-top-200{padding-top:200px;}
.padding-top-250{padding-top:250px;}
.padding-top-270{padding-top:270px;}

/* MARGIN BOTTOM */
.margin-bottom-0{margin-top:0;}
.margin-bottom-5{margin-bottom:5px;}
.margin-bottom-10{margin-bottom:10px;}
.margin-bottom-15{margin-bottom:15px;}
.margin-bottom-20{margin-bottom:20px;}
.margin-bottom-30{margin-bottom:30px;}
.margin-bottom-40{margin-bottom:40px;}
.margin-bottom-50{margin-bottom:50px;}
.margin-bottom-60{margin-bottom:60px;}
.margin-bottom-70{margin-bottom:70px;}
.margin-bottom-100{margin-bottom:100px;}
.margin-bottom-150{margin-bottom:150px;}
.margin-bottom-120{margin-bottom:150px;}
.margin-bottom-200{margin-bottom:200px;}
.margin-bottom-250{margin-bottom:250px;}
.margin-bottom-270{margin-bottom:270px;}

/* MARGIN TOP */
.margin-top-0{margin-top:0;}
.margin-top-5{margin-top:5px;}
.margin-top-10{margin-top:10px;}
.margin-top-15{margin-top:15px;}
.margin-top-20{margin-top:20px;}
.margin-top-30{margin-top:30px;}
.margin-top-40{margin-top:40px;}
.margin-top-50{margin-top:50px;}
.margin-top-60{margin-top:60px;}
.margin-top-70{margin-top:70px;}
.margin-top-100{margin-top:100px;}
.margin-top-120{margin-top:100px;}
.margin-top-150{margin-top:150px;}
.margin-top-200{margin-top:200px;}
.margin-top-250{margin-top:250px;}
.margin-top-270{margin-top:270px;}

.padding-left-0{padding-left:0;}
.padding-right-0{padding-right:0;}
.padding-right-left-100{padding-left:100px;padding-right:100px;}


.section-gray{
	background-color: #f7f7f7;
}
.content_info {
    position: relative;
    width: 100%;
}
.section-title-wrap{}
.section-title-wrap h4{
	text-transform:uppercase;
	letter-spacing:3px;
	font-weight:400;
	line-height:1;
	}
	
.section-title-wrap .title-divider{
	text-align:center;
	margin-top:0;
	margin-bottom:0;
	}

.section-title-wrap .title-divider .line{
	width: 85px;
	height:1px;
	display:inline-block;
	background: #08c2f3;
	}
.section-title-wrap .title-divider i{
	display: inline-block;
	font-size: 24px;
	line-height: 24px;
	position: relative;
	top: 6px;
	margin: 0 auto;
	color: #08c2f3;
	}

	


.page-title{}
.page-title h2{word-spacing:15px;font-weight:900;letter-spacing:8px;}
.breadcrums{margin-top:4px;}
.breadcrums p{text-transform:uppercase;letter-spacing:2px;word-spacing:2px;}


/* PRELOADER */
.preloader{
    position: fixed;
    top:0;
    left:0;
    bottom: 0;
    right: 0;
    background: #fff;
    z-index: 99999;
}

.preloader .preloader-gif{
    display: block;
    width: 128px;
    height: 128px;
    position: absolute;
    top: 50%;
    left: 0;
	right:0;
	margin:0 auto;
	background-position:center center !important;
	transform:translateY(-50%);
    background: url('../images/preloader.gif') no-repeat;   
}

/*================================================================	HEADER   ================================================================*/

.logo{padding: 15px 0;}
.smallogo img{margin:0 auto;}
.nav-height2 .logo{margin-top:22px;}
.logo a{display:inline-block;/* border: 2px solid #ffa212; *//* border-radius: 100%; */padding: 5px 10px;}
.logo a img{margin:0 auto;}



/*================================================================	HEADER TOOLBAR	 ================================================================*/

.top-toolbar{padding:10px 0;background: #FBFBFB;border-top: 3px solid #08c2f3;border-bottom: 1px solid #eeeeee;}
.top-toolbar .social-content{}
.top-toolbar .social-content ul.social-links{text-align:left;}
.top-toolbar .social-content ul.social-links li{
	display:inline-block;
	}
.top-toolbar .social-content ul.social-links li a{}
.top-toolbar .social-content ul.social-links li a.linkedin,
.top-toolbar .social-content ul.social-links li a.twitter,
.top-toolbar .social-content ul.social-links li a.facebook,
.top-toolbar .social-content ul.social-links li a.youtube{
	width: 16px;
	height: 16px;
	line-height: 1;
	margin-right:5px;
	font-size: 14px;
	border-radius:50%;
	color: #ABABAB;
	}
.top-toolbar .social-content ul.social-links li button{background:none;border:none;box-shadow:none;text-transform:capitalize;}
.top-toolbar .social-content ul.social-links li button.login,
.top-toolbar .social-content ul.social-links li button.register{padding-right:10px;}

.top-toolbar .top-contact-info{}
.top-toolbar .top-contact-info ul{text-align:right;}
.top-toolbar .top-contact-info ul li{
	display:inline-block
	}
.top-toolbar .top-contact-info ul li.toolbar-email{padding-right:10px;}
.top-toolbar .top-contact-info ul li.toolbar-email i{padding-right:10px;}
.top-toolbar .top-contact-info ul li.toolbar-contact i{padding:0 10px;}
.top-toolbar .top-contact-info ul li a.toolbar-new-listing{
	border-radius: 4px;
    line-height: 1;
    padding: 7px 10px 9px;
	}
.top-toolbar .top-contact-info ul li a.toolbar-new-listing i{padding:0 5px 0 0;font-size:12px;}


/* =========================================    	Feature Element   ====================================================== */	

.feature-element li{
	position: relative;
	display: block;
	padding-bottom: 40px;
}
.feature-element li:last-child{
	padding-bottom: 0;
}
.feature-element li .line-feature{
	height: 1px;
	background-color: #cdcdcd;
	width: 67%;
	float: left;
	margin-top: 36px;
	position: relative;
}
.feature-element li .line-feature i{
	position: absolute;
	font-size: 18px;
	top: -9px;
	left: -4px;
}
.feature-element li .cirle-feature{
	background-color: #fff;
	text-align: center;
	padding-top: 23px;
	width: 75px;
	height: 75px;
	border-radius: 50%;
	float: left;
	font-size: 22px;
	border: solid 3px #29c0d4;
}
.feature-element .text-feature{
	font-size: 14px;
	line-height: 23px;
	font-weight: lighter;
	margin-left: -5px;
	/* color: #333; */
	text-align: left;
}
.feature-element .text-feature a{text-align:left;color: #333;font-weight: lighter;font-size: 14px;line-height: 23px;}
.feature-element .text-feature h4{
	padding: 0;
	text-align: left;
	font-size: 1.125rem;
	line-height: 1.75rem;
	font-weight: normal;
}

	
/* =========================================   	SERVICES STYLING   ====================================================== */	

/* Title Heading ---------------------------------------------*/
.titles-heading{
	position: relative;	
	text-align: center;
}
.titles-heading h1{
	background-color: #fff;
	margin: 0 auto;
	width: 28%;
	font-size: 34px;
	padding: auto 20px;
	z-index: 2;
	position: relative;
}
.titles-heading h1 span{
	font-size: 14px;
	display: block;
	color: #777;
}
.titles-heading h1 i{
	font-size: 1.5em;
	margin: auto 10px;	
}
.titles-heading .line{
	height: 1px;
	z-index: 1;
	background-color: #dedede !important;
	width: 80%;
	left: 10%;
	position: absolute;
	top:48%;
}

.border-right{
	border-right: 1px solid #dedede;
	padding-right: 15px;
}
.item-service{
	margin-bottom: 50px;
	-webkit-transition: 0.3s all ease;
	-moz-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	-ms-transition: 0.3s all ease;
	transition: 0.3s all ease;
	text-align: left;
}
.item-service p{
	max-width: 500px;
	margin: 0 auto;
	text-align: left;
	color: #333;
}
.services-no-margin .item-service{
	margin-bottom: 0;
}
.head-service{
	margin-bottom: 15px;
}
.readmore {
    text-align: right;
}
.head-service h4, 
.head-service h5{
	padding: 0;
	margin: 0;
	font-weight: normal;
	font-size: 1.125rem;
	line-height: 3rem;
	text-transform: capitalize;
	text-align: left;
	color: #333;
}
.head-service h5{
	line-height: 20px;
	font-style: italic;
	color: #29c0d4;
	 font-size: .91rem;
}
.head-service i{
	border-radius: 50%;
	font-size: 16px;
	width: 50px;
	height: 50px;
	padding-top: 14px;
	text-align: center;
	border: solid 3px #29c0d4;
}
.item-service:hover .head-service i{
	color: #fff;
	-webkit-transition: 0.3s all ease;
	-moz-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	-ms-transition: 0.3s all ease;
	transition: 0.3s all ease;
	background: #29c0d4;
	background-color: #29c0d4;
}
/*	====================================================== 	BUTTON STYLING ====================================================== */
	
.btn-1{text-align:center;min-width:130px;}
.btn-1 a{
	padding:11px 20px;
	font-size:14px;
	text-transform:capitalize;
	border-radius:3px;
	display:inline-block;
	font-weight:400;
	letter-spacing:0;
	line-height:1;
	text-align:center
	}
/*  Title Section  -----------------------------------------*/
.title-section{
	background-color: #f7f7f7;
	border-bottom: 1px solid #cdcdcd;
	padding: 25px 0;
}
.title-section .crumbs,
.title-section .crumbs a{
	color: #999;
	font-size: 13px;
	padding: 0 4px 0 0;
	display: inline-block;
}
.title-section .title h1{
	position: relative;
	display: inline;
	margin-left: -15px;
	font-size: 2rem;
	line-height: 2.8rem;
	font-weight: normal;
	-webkit-font-smoothing: antialiased;
	text-transform: capitalize;
	padding: 5px 0 10px 0;
}
.title-section .title{
	padding-bottom: 7px;
	margin: 0 0 20px 0;
	border-bottom: 1px solid #29c0d4;
}
.title-section .title.empty{margin:0 auto;}
.title-section .subtitle-section{
	padding: 6px 22px;
	margin-left: 5px;
	font-size: 14px;
	line-height: 25px;
	color: #fff;
	top: -6px;
	background: #ffa212;
}
.title-section .title .line-title{
	width: 100%;
	height: 4px;
	left: 0;
	bottom: 0;
	position: absolute;
	background-color: #29c0d4;
}
.info-title-section .incon-title{
	text-align: center;
}
.info-title-section i{
	font-size: 4em;
}
.info-title-section p{
	margin: 0;
}
.subtitle-section{
	position: relative;
}
.subtitle-section .right{
	position: absolute;
	right: -16px;
	top: 0;
	width: 11px;
	height: 100%;
	/* background: #ffa212; */
	width: 0;
	height: 0;
	border-top: 15px solid transparent;
	border-bottom: 16px solid transparent;
	border-left: 16px solid #ffa212;
}
.content_info {
    position: relative;
    width: 100%;
    text-align:left;
}
.content_info ul li, .content_info ul, .content_info p{text-align: left;line-height: 1.4rem;margin-top: 20px;}
.content_info h2,
.content_info h3{font-size: 20px;text-align: left;line-height: 1.9rem;margin-top: 20px;text-transform: capitalize;color: #ffa212;margin-bottom: 10px;}
.content_info h2{font-size: 26px;}
.content_info ul{margin-left: 22px;}
.content_info ul li{list-style: inherit;list-style-position: outside;}
.content_info ul li:before{content:"\f196";font-family:FontAwesome;position: absolute;margin-left: -18px;}
.about-know{ display:inline-block; margin:50px auto;}
.content_info ul.feature-element{margin:0 auto;}
.content_info ul.feature-element li:before{content:""; margin:0 auto;}
.content_info ul.feature-element li{list-style: none;text-align: center;}
.panel-title{font-size: 16px;text-align:left;line-height: 24px;}
.panel-title a{font-weight:bold;color: #1989d7;}
.form-control {border-radius: 0;border-color: #29c0d4;color: #555;}
button.btn {background: #ffa212;border-color: #e7971b;border-radius: 100%;min-height: 56px;font-size: 15px;position: absolute;bottom: 0;margin-bottom: -12px;left: 50%;margin-left: -28px;outline: none;}
.btn-primary.active, .btn-primary.focus, .btn-primary:active, .btn-primary:focus, .btn-primary:hover, .open>.dropdown-toggle.btn-primary{background: #f39607;border-color: #e7971b;}

.map-banner{}
#googleMap {clear: none;width: 100%;display: block;height: 495px;}

/* ========================================== Our Team ========================================== */
.content_info ul.team{text-align:center;}
.content_info .team li{display:inline-block;margin: 0 25px;list-style:none;float: none;vertical-align: top;max-width: 22%;position: relative;overflow: hidden;}
.content_info ul.team li:before{content: "";margin: 0 auto;}
.team .item,
.team-cl-full .item {
    margin: 0;
    overflow: hidden;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    list-style:none;
    border: 1px solid #ececec;
    border-radius: 5px;
}
.team-cl-full .item {
    margin: 0 4px 8px 4px;
}
.team .item img,
.team-cl-full .item img {
    width: 100%;
    height: auto;
    display: block;
}
.team .mask,
.team-cl-full .item .mask {
    width: 99%;
    height: 100%;
    /* position: absolute; */
    /* overflow: hidden; */
    top: -3px;
    left: 1px;
    background-color: #fff;
    border: 1px solid #1fa4d6;
}
.team .mask{position: absolute;/* display: block; */}
.team-item-detail {
    width: 100%;
    position: relative;
    /* top: 0; */
    /* left: 0; */
    -webkit-transform: translateY(10px);
    -moz-transform: translateY(10px);
    -o-transform: translateY(10px);
    -ms-transform: translateY(10px);
    transform: translateY(10px);
    padding: 0 5% 4%;
}
.team-item-detail h4{font-size:18px;}
.team-item-detail h4 span{font-size:14px;display: block;}
.team-name {
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: center;
    background-color: #1fa4d6;
    font-weight: 500;
    font-size: 16px;
    line-height: 2;
    color: #ffffff;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.team-position {
    text-align: center;
    font-weight: 400;
    font-size: 18px;
    letter-spacing: 0.2em;
    line-height: 2;
    text-transform: uppercase; 
    color: #333330;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.team-socials a {
    display: inline-block!important;
    margin-left: 2px;
    margin-right: 2px;
    color: #333330;
    text-decoration: none;
    font-size: 24px;
}
.team-socials:hover a{color: #1fa4d6;}
.hover-effect img {
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
.team .mask {
    filter: alpha(opacity=0);
    opacity: 0;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    -webkit-transform: translateY(10px);
    -moz-transform: translateY(10px);
    -o-transform: translateY(10px);
    -ms-transform: translateY(10px);
    transform: translateY(0px);
}
.hover-effect a {
    display: block;	
    position: relative;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-decoration: none;
}
.hover-effect .item-img {
    position: relative;
    overflow: hidden;
}
.hover-effect:hover img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
.team li:hover .mask {
    filter: alpha(opacity=90);
    opacity: .9;
    -webkit-transform: translateY(0%);
    -moz-transform: translateY(0%);
    -o-transform: translateY(0%);
    -ms-transform: translateY(0%);
    transform: translateY(0%);
    position: relative;
}
.hover-effect:hover .team-name {
    bottom: 10px;
}
.hover-effect:hover h2 {
    bottom: 30px;
}
.team-socials {
    margin-bottom: 20px;
}

@media (max-width: 767px) {
    .content_info ul.team {
        max-width: 375px;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
    }
}
.detail{display:none;background: #fff;position: relative;top: 0;z-index: 9;text-align: left;padding: 16px 10px;line-height: 18px;left: 0;max-width: 300px;width: 100%;font-size: 14px;}

/*	====================================================== 	End Our Team ====================================================== */
	
/*	222222=========================08c2f3============================= 	FOOTER STYLING ====================================================== */
	
.footer{background: #000000;}
.footer-copyright{}
.footer-copyright p{text-align:center; color: #fff;}
.footer-copyright p a{display:inline-block;}

.footer-bottom{padding-top:20px;background: #000;}
.footer-main{background: url(../images/footer-wrapper.png) no-repeat 50% 100%;color: #fff;}
.footer-widget-title{margin-bottom:30px;color: #fff;}
.footer-widget-title h5{text-align:left;letter-spacing:2px}
.footer-widget-title h5:before{content: "|";line-height: 2;font-size: 16px;font-weight: 900;padding: 0;color: #ffffff;position: relative;top: -2px;margin-right: 10px;}
.footer-menu ul{text-align:left;margin:0 auto;padding:0;margin-left: 10px;}
.footer-menu ul li{text-align:left; margin:0 auto; padding:0;}
.footer-menu ul li a:before{content:"\f105"; font-family:'FontAwesome'; padding-right:8px;}
.footer-menu ul li a{text-align:left;color: #ECECEC;line-height:22px;font-size: 16px;}
.footer-menu ul li a:hover{color: #08BAE9;}

.social-list{
	text-align: center;
	padding:0;
}
.social-list>.container{padding:30px 0}
.social-list h3{
	padding: 0;
	font-weight: 300;
	font-size: 1.25rem;
	color: #f5f5f5;
}
.social-list h3 a{
	color: #f5f5f5;
	display: inline-block;
}
.social-list{
	padding-bottom: 0;
	background: #27292B;
}
.social-list .item-center{
	position: relative;
	padding: 35px 0 35px 0;
	text-align: center;
	cursor: pointer;
}
.social-list .item-center:after {
  -webkit-transition-duration: 0.3s;
  content: '';
  right: 50%;
  margin-right: -10px;
  top: -10px;
  position: absolute;
  z-index: 999;
  border-bottom: 10px solid #000;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
}
.social-list .item-center:hover i{
	margin-top: -20px;
	    color: #29c0d4;
	cursor: pointer;
	-webkit-transition: 0.5s all ease;
	-moz-transition: 0.5s all ease;
	-o-transition: 0.5s all ease;
	-ms-transition: 0.5s all ease;
	transition: 0.5s all ease;
}
.social-list .item-center .arrow_footer{
	position: absolute;
	opacity: 0.9;
	width: 100%;
	height: 15px;
	left: 0;
	top: -15px;
}
.social-list .item-center h4{
	padding-bottom: 0;
	font-size: 14px;
	color: #f5f5f5;
}
.social-list .item-center h4 a{color:#f5f5f5;font-weight:700;}
.social-list .item-center i{
	font-size: 1.8em;
	line-height: 1.4em;
	-webkit-transition: 0.5s all ease;
	-moz-transition: 0.5s all ease;
	-o-transition: 0.5s all ease;
	-ms-transition: 0.5s all ease;
	transition: 0.5s all ease;
	color: #f5f5f5;
}
.social-list .item-center p{
	color: #ddd;
	max-width: 88%;
	margin: 0 auto;
}
.social-list .top{
	background-color: #333333;
	height: 1px;
	width:100%;
	margin: 40px auto;
	overflow: auto;
}
.connects{background:#000;padding: 0;}


.icon-section{
	font-size: 250px;
	color: #f8f8f8;
	z-index: 0;
	position: absolute;
}
.icon-section.right{
	right: 3%;
}
.icon-section.left{
	left: 3%;
}
.icon-section.top{
	top: 12%;
}
.icon-section.bottom{
	bottom: 3%;
}

	
/*	====================================================== 	Carousel ====================================================== */
	
#carousel_inner {  
	float:left; 
	width:100%;  
	overflow: hidden;   
	}  
#carousel_ul {  
	position:relative;  
	left:-100%; 
	list-style-type: none;
	margin: 0px;  
	padding: 0px;  
	width:9999px; 
	padding-bottom:0;  
	}   
#carousel_ul li{  
	float: left;   
	padding:0px;   
	}   
#carousel_ul li img {  
	margin-bottom:-4px; /* IE is making a 4px gap bellow an image inside of an anchor (<a href...>) so this is to fix that*/   
	cursor:pointer;  
	cursor: pointer;  
	border:0px; 
	width:100%;
	}  
#left_scroll { 
    float: left;
    font-size: 16px !important;
    height: 36px;
    left: 84%;
    position: relative;
    top: -56px;
    width: 36px;
	text-align:center;
	line-height:2;
	cursor:pointer;
	} 
#right_scroll{
    float: left;
    font-size: 16px !important;
    height: 36px;
    left: 83%;
    position: relative;
    top: -56px;
    width: 36px;
	text-align:center;
	line-height:2;
	cursor:pointer;
	} 

.owl-carousel{display:block !important;overflow:hidden;}

.owl-carousel {
    display: none;
    position: relative;
    text-align: center;
    width: 100%;
	}
.owl-carousel .owl-wrapper-outer.autoHeight {
    transition: height 300ms ease-in-out 0s;
	}
.owl-controls .owl-page, .owl-controls .owl-buttons div {
    cursor: pointer;
	display:inline-block;
	}
.owl-controls {position:absolute;left:0;right:0;bottom:0;}
.owl-controls .owl-dots{text-align:center;}
.owl-controls .owl-dots .owl-dot{
	width:30px;
	height:6px;
	display: inline-block;
    margin: 0 auto 0 15px;
	}
.owl-controls .owl-dots .owl-dot:first-child{margin-left:0;}
.grabbing {
    cursor: url("grabbing.png") 8 8, move;
	}


.owl-carousel .owl-wrapper {
    display: none;
    position: relative;
	}
.owl-carousel .owl-wrapper-outer {
    margin-bottom: 30px;
    overflow: hidden;
    position: relative;
	}
.owl-carousel .owl-item {
    float: left;
	}
	
.owl-pagination{}
.owl-theme .owl-controls .owl-page span {display: block;height: 6px;margin: 5px;opacity:1;width: 30px;}
.owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span {opacity:1;transition:all 0.3s ease-out;}


	
/*	====================================================== 	ERROR 404 PAGE ====================================================== */


.error-404{}
.error-404 h1{line-height:1;font-size:250px;}
.error-404 h1 span{line-height:1;font-size:250px;font-weight:bold;text-transform:uppercase;}
.error-404 h3{line-height:1;font-size:30px;text-transform:uppercase;letter-spacing:10px;word-spacing:5px;}


	
/*	====================================================== 	LISTING SINGLE ====================================================== */
.score-callback{font-size:13px;}
.detail-rating{margin-top:30px;}


.shop-detail-disc-review{}


.listing-single{}
.single-listing-scroller{}
.cycle-slideshow{position;relative;}
.listing-main-content { bottom: 0; padding: 20px 30px; position: absolute;text-align: left;width: 100%; z-index: 1000;}
.cycle-slideshow .cat-tag{position:absolute;width:70px;height:70px;line-height:70px;font-size:24px;border-radius:50%;text-align:center;top:30px;left:30px;z-index:1000;}
.listing-main-content h4{text-align:left;}
.listing-main-content p{text-align:left;}
.listing-main-content p i{margin-right:10px;}
.listing-main-content .social{position:absolute;right:30px;bottom:26px;}
.listing-main-content .social ul{margin:0 -5px;}
.listing-main-content .social ul li{display:inline-block;padding:0 5px;}
.listing-main-content .social ul li a{width:40px;height:40px;line-height:40px;font-size:16px;text-align:center;display:block;border-radius:50%;}

#adv-custom-pager{padding:30px;}
 #adv-custom-pager a{ margin-left:18px;display:inline-block;width:120px; height:120px;border-radius:50%;}
#adv-custom-pager a:first-child{ margin-left:0;}
 #adv-custom-pager a > img{ width:100%; height:100%;border-radius:50%;}

.tabs{list-style: none;text-align:left;margin-top:30px;margin-bottom:30px;}
.tabs .tab-link{background: #fff;padding: 30px 0;cursor: pointer;font-size:16px;font-weight:400;text-align:center;text-transform:uppercase;position:relative;}
.tabs .tab-link i{width:33px;height:33px;line-height:33px;border-radius:50%;text-align:center;display:block;margin:0 auto 10px;font-size:16px;}
.listing-single .tabs .tab-link.current{}
.listing-single .tabs .tab-link .link-top{height:2px; width:100%;opacity:0;position:absolute;top:0;}
.listing-single .tabs .tab-link:hover .link-top{height:2px; width:100%;opacity:1;}
.listing-single .tabs .tab-link.current .link-top{height:2px; width:100%;opacity:1;}
.listing-single .tab-content{display:none;padding:30px;background:#fff;}
.tab-content h5{text-align:left;letter-spacing:2px;}
.tab-content p{text-align:left;margin-top:20px;}
.tab-content.current{display: inherit;}
		
.listing-contact-detail-wrap{padding:30px;background:#fff;margin:30px 0;}
.listing-contact-section-title{}
.listing-contact-section-title h5{text-transform:uppercase;letter-spacing:2px;font-weight:400;text-align:left;}

.listing-contact-section-table{margin-top:30px;}
.listing-contact-table-field{padding:5px 0;background:#f7fbfc;margin-bottom:10px;border:1px solid #e9f1f3;border-radius:6px;}
.listing-contact-table-field ul{}
.listing-contact-table-field ul li{text-align:left;display:inline-block;padding:10px 30px;}
.listing-contact-table-field ul li.info{width:33%;border-right:1px solid #eee;}
.listing-contact-table-field ul li.details{width:66.5%;}

.listing-owner-section{padding:30px; background:#fff;}
.listing-owner-section-title{}
.listing-owner-section-title h5{letter-spacing:2px;font-weight:400;text-align:left;}
.listing-owner-wrapper{padding:15px;background:#f7fbfc;margin-top:30px;border-radius:4px;}
.listing-owner-figure{width:200px;}
.listing-owner-content{width:570px;padding-left:20px;padding-top:30px;margin:-5px 0;position:relative;}
.listing-owner-content a{text-align:left;padding:5px 0;}
.listing-owner-content a i{text-align:center;width:35px; height:35px;line-height:35px;border-radius:50%;margin-right:20px;}
.listing-owner-content a.user{}
.listing-owner-content a.contact-number{}
.listing-owner-content a.owner-adress{}
.listing-owner-content a.view-profile{position:absolute;right:15px;top:50%;padding:15px 30px;text-transform:uppercase;border-radius:4px;margin-top:-15px;}

/* single listing feature section*/

.listing-feature-section{padding:34px 30px 10px; margin-bottom:30px;}
.listing-feature-section-title{}
.listing-feature-section-title h5{text-align:left;}
.listing-feature-wrapper{margin-top:23px;}
.feature-field{border-radius:4px;padding:12px 15px 12px; margin-bottom:30px;}
.feature-field i{display:inline-block;margin-right:15px;width:26px;height:26px;line-height:26px;border-radius:50%;font-size:12px;text-align:center;}
.feature-field p{display:inline-block;}

/* single listing feature section*/
.listing-video-section{padding:34px 30px 40px; margin-bottom:30px;}
.listing-video-section-title{}
.listing-video-section-title h5{text-align:left;}
.listing-video-wrapper{margin-top:23px;}
.video{position:relative;}
.video-btn {
    background: rgba(255, 255, 255, 0.2) none repeat scroll 0 0;
    border-radius: 50%;
    height: 100px;
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    text-align: center;
    top: 50%;
    transform: translateY(-50%);
    width: 100px;
}
.video-btn a {
    background: #fff none repeat scroll 0 0;
    border-radius: 50%;
    display: block;
    font-size: 24px;
    height: 70px;
    line-height: 70px;
    margin-left: 15px;
    margin-top: 15px;
    text-align: center;
    width: 70px;
}
.video-btn i {
    
}

	
/*	====================================================== 	LISTING BOOTSTRAP MODALS ====================================================== */
	
	
.listing-modal-1.modal-dialog {width: 395px;	}
.listing-modal-1 .modal-content {border-radius: 0;padding:40px 30px;background:#f7fbfc;}
.listing-modal-1 .modal-header {border-bottom: none;padding: 0;}
.listing-modal-1 .modal-header  .modal-title { text-align:left;line-height:1;color:#08c2f3;}
.listing-modal-1 .modal-header .close {line-height: 1;margin-top: 3px;color:#08c2f3;opacity:1;font-size:24px;}
.listing-modal-1 .modal-body {padding:30px 0 0 0;}

.listing-login-form{}
.listing-form-field{position:relative;}
.listing-form-field i{position:absolute;right:0;width:47px;height:47px;top:0;border-left:1px solid #eee;line-height:47px;text-align:center;}
.listing-form-field input{width:100%;text-transform:capitalize;}
.listing-form-field input.form-field{padding:15px 15px;border:1px solid #eee;margin-bottom:10px;box-shadow:none;}
.listing-form-field .checkbox{}
.listing-form-field a{display: inline-block;float: right;text-align: right;position:relative;top:-4px;}
.listing-register-form .listing-form-field a{float:none;top:-8px;color:#08c2f3;}
.listing-form-field input.submit{border:none;border-radius:4px;color:#fff;text-transform:uppercase;}
label {display: inline;}
label.checkbox-lable{position:relative;top:-8px;color:#999;}
.regular-checkbox {display: none;}
.regular-checkbox + label {border: 2px solid #08c2f3;display: inline-block;position: relative;width:20px;height:20px;line-height:20px;top:-4px;}
.regular-checkbox:checked + label:after {content: "\2714";font-size: 12px;position: absolute;top: -2px;color:#08c2f3;left:0;right:0;line-height:20px;text-align:center;}
.bottom-links{}
.bottom-links p{text-transform:capitalize;text-align:left;}
.bottom-links p a{display:inline-block;margin-left:10px;color:#08c2f3;}

.listing-form-social{margin-top:20px;}
.listing-form-social ul{margin:0 -5px;text-align:left;}
.listing-form-social ul li{display:inline-block;padding:0 3px;}
.listing-form-social ul li a{width:40px;height:40px;line-height:40px;text-align:center;border-radius:4px;font-size:16px;}
.listing-form-social ul li a i{} 
.content-img{margin:50px auto;text-align: center;}
.content-img img {display: inline-block;}
.contact_info{background: #ffffff;padding: 20px;margin-bottom: 50px;line-height: 20px;min-height: 245px;box-shadow: 0 0px 8px #d7d6d6;}
.contact_info h3{text-align:center;margin:0 auto;background: #ffffff;margin-top: -35px;margin-bottom:10px;border: 1px solid #ffa712;font-weight: normal;}